/* --------------------------------------------------- Navi und Verlinkungen */

/* --------------------------------------------------- Logonavi */
#logo a:link, #logo a:visited, #logo strong{
width:200px;
height:150px;
text-indent:-1000em;
background:url(img/logo.png) top no-repeat;
margin:0 0 0 390px;
border:none;
display:block;
}
#logo a:hover, #logo a:focus, #logo a:active{
background:url(img/logo.png) bottom no-repeat;
}

/* --------------------------------------------------- Topnavi */
.topnavi {
position:absolute;
top:0;
left:40px;
height:35px;
display:block;
}
.topnavi li {
float:left;
display:inline;
}
.topnavi li a:link, .topnavi li a:visited,
.topnavi li.aktiv a:link, .topnavi li.aktiv a:visited, .topnavi li strong {
font-size:0.6875em;
font-weight:bold;
text-decoration:none;
height:34px;
max-height:19px;
padding:5px 10px;
color:#175474;
background-color:inherit;
border:none;
display:inline-block;
}
.topnavi li.aktiv a:link, .topnavi li.aktiv a:visited, .topnavi li strong {
color:#fff;
background-color:#175474;
border-bottom:5px solid #bae4f9;
}
.topnavi li a:hover, .topnavi li a:focus, .topnavi li a:active {
color:#fff;
background-color:#1692cf;
border-bottom:5px solid #bae4f9;
}

/* --------------------------------------------------- Mainnavi */
.mainnavi { 
margin-left:40px;
}
.mainnavi li {
float:left;
height:1.25em;
display:inline;
}
.mainnavi li a:link, .mainnavi li a:visited,
.mainnavi li.aktiv a:link, .mainnavi li.aktiv a:visited, .mainnavi li strong {
font-size:0.6875em;
font-weight:bold;
text-decoration:none;
height:40px;
max-height:19px;
padding:8px 10px;
color:#175474;
background-color:inherit;
border:none;
display:inline-block;
}
.mainnavi li.aktiv a:link, .mainnavi li.aktiv a:visited, .mainnavi li strong {
color:#fff;
background-color:#175474;
border-bottom:5px solid #1692cf;
}
.mainnavi li a:hover, .mainnavi li a:focus, .mainnavi li a:active {
color:#fff;
background-color:#1692cf;
border-bottom:5px solid #bae4f9;
}

/* --------------------------------------------------- Subnavi */
.subnavi ul {
margin-top:-0.3636em;
color:inherit;
background-color:#fff;
padding-bottom:1px;
}
.subnavi li {
display:block;
border-bottom:1px dashed #175474;
}
.subnavi li li {
border-bottom:none;
display:block;
}
.subnavi li a:link, .subnavi li a:visited, .subnavi li strong {
font-size:0.6875em;
font-weight:bold;
text-decoration:none;
width:215px;
max-width:195px;
padding:0.5454em 17px 0.8181em 3px;
color:#175474;
background-color:transparent;
border:none;
display:block;
}
.subnavi li li a:link, .subnavi li li a:visited, .subnavi li li strong {
font-weight:normal;
max-width:183px;
padding:0.1818em 17px 0.5454em 15px;
}
.subnavi li.aktiv a:link, .subnavi li.aktiv a:visited, .subnavi li li.aktiv a:link, .subnavi li li.aktiv a:visited {
color:#175474;
background-color:inherit;
}
.subnavi li strong {
background:url(img/naviarr.gif) right 0.9090em no-repeat;
}
.subnavi li li strong {
background:url(img/naviarr.gif) right 0.5454em no-repeat;
}
.subnavi li a:hover, .subnavi li a:focus, .subnavi li a:active,
.subnavi li.aktiv a:hover, .subnavi li.aktiv a:focus , .subnavi li.aktiv a:active {
color:#175474;
background-color:#bae4f9;
}



#nachoben {
text-align:right;
margin-right:30px;
height:1em;
}
#nachoben ul {
list-style:none;
}
#nachoben a:link, #nachoben a:visited {
position:relative;
font-size:0.625em;
font-weight:bold;
text-decoration:none;
padding:0 0 1px 0;
color:#999;
background-color:transparent;
border-bottom:1px solid #ccc;
}
#nachoben a:hover, #nachoben a:focus, #nachoben a:active {
text-decoration:none;
color:#175474;
background-color:transparent;
border-bottom:1px solid #175474;
}